
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.2.11408.102 d18.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "睡眠呼吸暂停治疗面罩多功能测试仪", "睡眠呼吸暂停治疗面罩多功能测试仪.csproj", "{BC48015F-9837-4AEB-91B7-FB7085706537}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BC48015F-9837-4AEB-91B7-FB7085706537}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC48015F-9837-4AEB-91B7-FB7085706537}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC48015F-9837-4AEB-91B7-FB7085706537}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC48015F-9837-4AEB-91B7-FB7085706537}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {365D47BB-9512-4A91-8912-71EB6755FB75}
	EndGlobalSection
EndGlobal
